Bug 1304519 - fv_ tests fail on rhel6 test images
fv_ tests fail on rhel6 test images
Status: CLOSED NOTABUG
Product: Red Hat Certification Program
Classification: Red Hat
Component: redhat-certification-hardware (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brose
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-03 16:52 EST by Brian Brock
Modified: 2017-04-18 21:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-18 21:25:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Brock 2016-02-03 16:52:01 EST
Description of problem:
fv_* tests fail on rhel 6 with the current test images, like this:


rhcert image: host: rhcert--, guest: rhcert--  build:  2014-03-10 12:59:25
Error: could not find guest test results
"cp /mnt/rhcert-client/results.xml /var/log/rhcert/runs/1/hwcert/fvtest/fv_core" has output on stderr
Version-Release number of selected component (if applicable):


How reproducible:
reliably

Steps to Reproduce:
1. config /etc/rhcert.xml to point to test servers
2. run any fv test
3. connect to the console with `virsh console hwcert-x86_64`
4. watch console for failure

Actual results:
test fails to run in guest, and has no logs

Expected results:
test passes, logs found and handled correctly by host system

Additional info:

Note You need to log in before you can comment on or make changes to this bug.